<div class="row">
  <div class="col-12 float-right">
    <p><small class="text-200">{{ 'calendars.info' | trans({
          '%owner%': calendar.owner.username,
          '%createdDate%': calendar.createdAt | format_date( locale=app.request.locale),
          '%updatedDate%': calendar.updatedAt | format_date( locale=app.request.locale),
          '%updatedTime%': calendar.updatedAt | format_time(pattern='HH:mm', locale=app.request.locale)
        }) }}</small></p>
  </div>
</div>
